Home Dashboard Directory Help
Search

Windows PowerShell 2.0 for Windows XP and later

Now you can install Windows PowerShell 2.0 on the following Windows operating systems: 

-- Windows XP with Service Pack 3
-- Windows 2003 with Service Pack 2
-- Windows Vista with Service Pack 1 or Service Pack 2
-- Windows Server 2008 with Service Pack 1 or Service Pack 2

To install, visit http://go.microsoft.com/fwlink/?LinkID=151321.

For information about this update, see "Windows Management Framework is here!" on the Windows PowerShell Blog.